@charset "utf-8";
/* CSS Document */
/* some custom fonts via google font api */
/*
@import url(http://fonts.googleapis.com/css?family=Lobster);
@import url(http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:extralight);
*/

#mcs_container{float:right;margin:0;width:230px;height:520px;;padding:0;}
#mcs_container .customScrollBox{position:relative;height:100%;overflow:hidden;}
#mcs_container .customScrollBox .container{position:relative;width:195px;top:0;float:left;}
#mcs_container .customScrollBox .content{clear:both;}
#mcs_container .customScrollBox .content p{margin:0 0 20px;}
#mcs_container .customScrollBox img{border:3px solid #31231E;margin:0 0 0 15px;}
#mcs_container .dragger_container{position:relative;width:0px;height:520px;float:left;margin:0 0 0 25px;border-left:1px solid #272727;border-right:1px solid #727272;cursor:pointer}
#mcs_container .dragger{position:absolute;width:9px;height:60px;background:#999;margin-left:-5px;overflow:hidden;cursor:pointer;-moz-border-radius:6px;-khtml-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
#mcs_container .dragger_pressed{position:absolute;width:9px;height:60px;background:#CCC;margin-left:-5px;overflow:hidden;cursor:pointer;-moz-border-radius:6px;-khtml-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}

